body {
  --JS_HEIGHT_ABOUT: 440px;
  --JS_HEIGHT_BUSINESS: 440px;
}

.top-content {
  --SHAPES_SHORT_SIDE: 121;
  --SHAPES_WIDE_SIDE: 144;
  --SHAPES-ASPECT-RATIO: var(--SHAPES_SHORT_SIDE) / var(--SHAPES_WIDE_SIDE);
  --SHAPES_SHORT_SIDE_RATIO: calc(var(--SHAPES_SHORT_SIDE) / var(--SHAPES_WIDE_SIDE));
  --SHAPES_WIDE_SIDE_RATIO: calc(var(--SHAPES_WIDE_SIDE) / var(--SHAPES_SHORT_SIDE));
  --INLINE_MARGIN_PC: clamp(40px, -51.4px + 12vw, 120px);
  --INLINE_MARGIN_WIDE: ((var(--JS_WIDTH_BODY) - var(--WIDTH_CONTENT)) / 2);
  --SUB_TITLE_FONT_SIZE: clamp(1.6rem, 0.7rem + 1.2vw, 2.4rem);
  --TITLE_FONT_SIZE: clamp(4.8rem, 1.1rem + 4.8vw, 8rem);
  --ABOUT_IMG_PSEUDO_WIDTH: 34vw;
  --ABOUT_IMG_PSEUDO_WIDTH_WIDE: (50vw - 180px);
  --ABOUT_IMG_TRIANGLE_WIDTH: (var(--JS_HEIGHT_ABOUT) * var(--SHAPES_SHORT_SIDE_RATIO));
  --ABOUT_IMG_WIDTH: (var(--ABOUT_IMG_PSEUDO_WIDTH) + var(--ABOUT_IMG_TRIANGLE_WIDTH));
  --ABOUT_IMG_WIDTH_WIDE: (var(--ABOUT_IMG_PSEUDO_WIDTH_WIDE) + var(--ABOUT_IMG_TRIANGLE_WIDTH));
  --BUSINESS_IMG_TRIANGLE_WIDTH_CORRECTION: clamp(60px, -100px + 20.833vw, 200px);
  --BUSINESS_IMG_TRIANGLE_WIDTH_PC: (var(--INLINE_MARGIN_PC) + var(--BUSINESS_IMG_TRIANGLE_WIDTH_CORRECTION));
  --BUSINESS_IMG_TRIANGLE_WIDTH_WIDE: (var(--INLINE_MARGIN_WIDE) + var(--BUSINESS_IMG_TRIANGLE_WIDTH_CORRECTION));
  --BUSINESS_CONTENT_MARGIN_BLOCK_END: clamp(120px, 28.6px + 11.9vw, 200px);
  --ABOUT_BUSINESS_CONTENT_WIDTH_CORRECTION: clamp(250px, 78.571px + 22.321vw, 400px);
  overflow: hidden;
}

.top-button-layout > :first-child, .top-culture__bottom > :first-child, .top-business__sub > :first-child {
  margin-top: 0 !important;
}
.top-button-layout > :last-child, .top-culture__bottom > :last-child, .top-business__sub > :last-child {
  margin-bottom: 0 !important;
}

.top-hero-carousel-arrow__alt, .top-hero-carousel-toggle > span, .top-hero-carousel-pagination button > span {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

.top-about {
  position: relative;
  display: flex;
  flex-direction: column;
  margin: 56px 16px 0;
}
@media (min-width: 768px) {
  .top-about {
    margin: clamp(60px, -2.857px + 8.185vw, 115px) auto 0 var(--INLINE_MARGIN_PC);
  }
}
@media (min-width: 1441px) {
  .top-about {
    margin: 132px auto 0 calc(var(--INLINE_MARGIN_WIDE));
  }
}

@media (min-width: 768px) {
  .top-about__main {
    display: flex;
    justify-content: space-between;
  }
}

.top-about-hgroup {
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-block-end: 24px;
}
@media (min-width: 768px) {
  .top-about-hgroup {
    margin-block-end: 40px;
  }
}

.top-about-hgroup__title {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 4.8rem;
  font-family: var(--FONT_FAMILY_RELIEF);
  font-weight: var(--FONT_WEIGHT_RELIEF);
  color: var(--COLOR_TI_1);
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .top-about-hgroup__title {
    gap: 20px;
    font-size: var(--TITLE_FONT_SIZE);
  }
}
.top-about-hgroup__title::before {
  content: "";
  width: 40px;
  height: 1px;
  background-color: currentColor;
}
@media (min-width: 768px) {
  .top-about-hgroup__title::before {
    width: clamp(40px, -5.7px + 6vw, 80px);
  }
}

.top-about-hgroup__subtitle {
  font-weight: var(--FONT_WEIGHT_BOLD);
}
@media (min-width: 768px) {
  .top-about-hgroup__subtitle {
    font-size: var(--SUB_TITLE_FONT_SIZE);
  }
}

.top-about__img {
  position: relative;
  margin: 24px -16px 0;
  z-index: -1;
}
@media (min-width: 768px) {
  .top-about__img {
    margin: 0 0 0 calc(var(--ABOUT_IMG_WIDTH) * -1);
    width: 45%;
    width: calc(var(--ABOUT_IMG_WIDTH));
    flex-shrink: 0;
  }
}
@media (min-width: 1441px) {
  .top-about__img {
    margin: 0 0 0 calc((var(--ABOUT_IMG_WIDTH_WIDE)) * -1);
    width: calc(var(--ABOUT_IMG_WIDTH_WIDE));
  }
}
.top-about__img::before {
  content: "";
  position: absolute;
  bottom: 100%;
  right: 0;
  width: 54%;
  background-color: var(--COLOR_BG_1);
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  clip-path: polygon(100% 0, 100% 100%, 0 100%);
}
@media (min-width: 768px) {
  .top-about__img::before {
    width: var(--ABOUT_IMG_PSEUDO_WIDTH);
  }
}
@media (min-width: 1441px) {
  .top-about__img::before {
    width: calc(var(--ABOUT_IMG_PSEUDO_WIDTH_WIDE));
  }
}

.top-about__img-wrapper::before, .top-about__img-wrapper::after {
  content: "";
  position: absolute;
  background: linear-gradient(35deg, #0063C5 0%, #C6FBFF 100%);
  opacity: 0.4;
  transform: translateX(-50%);
}
@media (min-width: 768px) {
  .top-about__img-wrapper::before, .top-about__img-wrapper::after {
    background: linear-gradient(35deg, #7DFFFF 0%, #70B8FF 100%);
  }
}
.top-about__img-wrapper::before {
  top: 10px;
  left: calc(46% - 45px);
  width: 130px;
  height: 74px;
  clip-path: polygon(52% 0, 100% 0, 48% 100%, 0 100%);
  z-index: 4;
}
@media (min-width: 768px) {
  .top-about__img-wrapper::before {
    top: clamp(-11px, 54.1px - 8.5vw, -68px);
    left: calc((var(--ABOUT_IMG_TRIANGLE_WIDTH)) - clamp(35px, -10.7px + 6vw, 75px));
    width: clamp(158px, -56.9px + 28vw, 346px);
    height: clamp(90px, -31.1px + 15.8vw, 196px);
  }
}
@media (min-width: 1441px) {
  .top-about__img-wrapper::before {
    left: calc(100% - (50vw - 110px));
  }
}
.top-about__img-wrapper::after {
  top: 56px;
  left: calc(46% - 110px);
  width: 70px;
  height: 40px;
  clip-path: polygon(52% 0, 100% 0, 48% 100%, 0 100%);
  z-index: 3;
}
@media (min-width: 768px) {
  .top-about__img-wrapper::after {
    top: clamp(50px, -41.4px + 11.9vw, 130px);
    left: calc((var(--ABOUT_IMG_TRIANGLE_WIDTH)) - clamp(112px, -34.3px + 19vw, 240px));
    width: clamp(84px, 26.9px + 7.4vw, 134px);
    height: clamp(48px, 16px + 4.2vw, 76px);
  }
}
@media (min-width: 1441px) {
  .top-about__img-wrapper::after {
    left: calc(100% - (50vw + 40px));
  }
}

.top-about__img-inner {
  clip-path: polygon(46% 0, 100% 0, 100% 100%, 0 100%, 0 85%);
}
@media (min-width: 768px) {
  .top-about__img-inner {
    clip-path: polygon(calc(var(--ABOUT_IMG_TRIANGLE_WIDTH)) 0, 100% 0, 100% 100%, 0 100%, 0 100%);
  }
}
.top-about__img-inner::before, .top-about__img-inner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.top-about__img-inner::before {
  height: 30%;
  background: linear-gradient(to bottom, var(--COLOR_BG_1) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 2;
}
.top-about__img-inner::after {
  width: 60%;
  background: linear-gradient(to right, var(--COLOR_BASE) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}

.top-about__img-item {
  width: 100%;
}
@media (min-width: 768px) {
  .top-about__img-item {
    height: var(--JS_HEIGHT_ABOUT);
    object-fit: cover;
  }
}

.top-about__content {
  position: relative;
  margin-inline-end: 69px;
  height: fit-content;
}
@media (min-width: 768px) {
  .top-about__content {
    margin-inline-end: 0;
    padding-block-end: var(--BUSINESS_CONTENT_MARGIN_BLOCK_END);
    width: calc(10% + var(--ABOUT_BUSINESS_CONTENT_WIDTH_CORRECTION));
  }
}
.top-about__content::before {
  content: "";
  position: absolute;
  bottom: 45%;
  left: -15%;
  width: calc(100% + 32px);
  aspect-ratio: 434/1042;
  background-image: url("/recruit/assets/img/pages/index-img-bg-1.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transform: rotate(60deg);
  transform-origin: 0 80%;
  z-index: -2;
  opacity: 0.24;
}
@media (min-width: 768px) {
  .top-about__content::before {
    left: -50%;
    width: 180%;
  }
}

.top-business {
  position: relative;
  display: flex;
  flex-direction: column;
  color: var(--COLOR_BASE);
  z-index: 3;
}

.top-business__main {
  padding: 56px 16px 0;
  background: var(--COLOR_GRADATION);
}
@media (min-width: 768px) {
  .top-business__main {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 115px 0 0 0;
    background: transparent;
  }
  .top-business__main::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    background: var(--COLOR_GRADATION);
    clip-path: polygon(calc(var(--JS_WIDTH_BODY) - var(--ABOUT_IMG_WIDTH)) 0, 100% 0, 100% calc(100% - var(--INLINE_MARGIN_PC) * var(--SHAPES_WIDE_SIDE_RATIO) - var(--BUSINESS_CONTENT_MARGIN_BLOCK_END)), calc(100% - var(--INLINE_MARGIN_PC) * var(--SHAPES_SHORT_SIDE_RATIO) - var(--BUSINESS_CONTENT_MARGIN_BLOCK_END)) 100%, 0 100%, 0 calc((var(--JS_WIDTH_BODY) - var(--ABOUT_IMG_WIDTH)) * var(--SHAPES_WIDE_SIDE_RATIO)));
  }
}
@media (min-width: 1441px) {
  .top-business__main::before {
    clip-path: polygon(calc(var(--JS_WIDTH_BODY) - var(--ABOUT_IMG_WIDTH_WIDE)) 0, 100% 0, 100% calc(100% - var(--INLINE_MARGIN_WIDE) * var(--SHAPES_WIDE_SIDE_RATIO) - var(--BUSINESS_CONTENT_MARGIN_BLOCK_END)), calc(100% - var(--INLINE_MARGIN_WIDE) * var(--SHAPES_SHORT_SIDE_RATIO) - var(--BUSINESS_CONTENT_MARGIN_BLOCK_END)) 100%, 0 100%, 0 calc((var(--JS_WIDTH_BODY) - var(--ABOUT_IMG_WIDTH_WIDE)) * var(--SHAPES_WIDE_SIDE_RATIO)));
  }
}

.top-business__sub {
  margin: 48px auto 0;
  padding-inline: 16px;
  max-width: var(--WIDTH_CONTENT);
  box-sizing: content-box;
}
@media (min-width: 768px) {
  .top-business__sub {
    margin-block-start: 64px;
    padding-inline: var(--INLINE_MARGIN_PC);
  }
}

.top-business-hgroup {
  display: flex;
  flex-direction: column;
  gap: 3px;
  margin-block-end: 24px;
}
@media (min-width: 768px) {
  .top-business-hgroup {
    margin-block-end: 40px;
  }
}

.top-business-hgroup__title {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 4.8rem;
  font-family: var(--FONT_FAMILY_RELIEF);
  font-weight: var(--FONT_WEIGHT_RELIEF);
  color: #C1DBFF;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .top-business-hgroup__title {
    gap: 20px;
    font-size: var(--TITLE_FONT_SIZE);
  }
}
.top-business-hgroup__title::before {
  content: "";
  width: 40px;
  height: 1px;
  background-color: currentColor;
}
@media (min-width: 768px) {
  .top-business-hgroup__title::before {
    width: clamp(40px, -5.7px + 6vw, 80px);
  }
}

.top-business-hgroup__subtitle {
  font-weight: var(--FONT_WEIGHT_BOLD);
}
@media (min-width: 768px) {
  .top-business-hgroup__subtitle {
    font-size: var(--SUB_TITLE_FONT_SIZE);
  }
}

.top-business__img {
  position: relative;
  margin: 96px -16px 0;
}
@media (min-width: 768px) {
  .top-business__img {
    position: relative;
    margin: 0 calc((25vw + var(--JS_HEIGHT_BUSINESS) * var(--SHAPES_SHORT_SIDE_RATIO)) * -1) 0 0;
    flex-shrink: 0;
    width: calc((var(--BUSINESS_IMG_TRIANGLE_WIDTH_PC)) + var(--JS_HEIGHT_BUSINESS) * var(--SHAPES_SHORT_SIDE_RATIO));
  }
}
@media (min-width: 1441px) {
  .top-business__img {
    width: calc(var(--BUSINESS_IMG_TRIANGLE_WIDTH_WIDE) + var(--JS_HEIGHT_BUSINESS) * var(--SHAPES_SHORT_SIDE_RATIO));
  }
}
.top-business__img::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 150px;
  background-color: var(--COLOR_BG_2);
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}
@media (min-width: 768px) {
  .top-business__img::before {
    width: calc(var(--BUSINESS_IMG_TRIANGLE_WIDTH_PC));
  }
}
@media (min-width: 1441px) {
  .top-business__img::before {
    width: calc(var(--BUSINESS_IMG_TRIANGLE_WIDTH_WIDE));
  }
}
.top-business__img::after {
  content: "";
  position: absolute;
  top: 100%;
  right: 0;
  width: calc(50% - 150px);
  background: linear-gradient(to right, #1b4a8b, #1b51ab);
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}
@media (min-width: 768px) {
  .top-business__img::after {
    content: none;
  }
}

.top-business__img-wrapper::before {
  content: "";
  position: absolute;
  background: linear-gradient(35deg, #0063C5 0%, #C6FBFF 100%);
  opacity: 0.4;
  transform: translateX(-50%);
  top: -20px;
  left: 205px;
  width: 300px;
  height: 170px;
  clip-path: polygon(0 0, 50% 0, 100% 100%, 50% 100%);
  z-index: 3;
}
@media (min-width: 768px) {
  .top-business__img-wrapper::before {
    background: linear-gradient(35deg, #7DFFFF 0%, #70B8FF 100%);
    top: 0;
    left: calc(var(--BUSINESS_IMG_TRIANGLE_WIDTH_PC));
    width: clamp(327px, 65.3px + 34.1vw, 556px);
    height: clamp(186px, 38.6px + 19.2vw, 315px);
    transform: translateX(-25%);
  }
}
@media (min-width: 1441px) {
  .top-business__img-wrapper::before {
    left: calc(var(--INLINE_MARGIN_WIDE) + 200px);
  }
}

.top-business__img-inner {
  clip-path: polygon(0 0, 150px 0, calc(50% + 150px) 100%, 0 100%);
}
@media (min-width: 768px) {
  .top-business__img-inner {
    clip-path: polygon(0 0, calc(var(--BUSINESS_IMG_TRIANGLE_WIDTH_PC)) 0, 100% 100%, 0 100%);
  }
}
@media (min-width: 1441px) {
  .top-business__img-inner {
    clip-path: polygon(0 0, calc(var(--BUSINESS_IMG_TRIANGLE_WIDTH_WIDE)) 0, 100% 100%, 0 100%);
  }
}
.top-business__img-inner::before, .top-business__img-inner::after {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.top-business__img-inner::before {
  left: 0;
  height: 30%;
  background: linear-gradient(to bottom, var(--COLOR_BG_2) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 2;
}
.top-business__img-inner::after {
  right: 0;
  width: 40%;
  background: linear-gradient(to left, var(--COLOR_PRIMARY) 0%, rgba(0, 0, 0, 0) 100%);
  z-index: 1;
}

.top-business__img-item {
  width: 100%;
}
@media (min-width: 768px) {
  .top-business__img-item {
    height: var(--JS_HEIGHT_BUSINESS);
    object-fit: cover;
  }
}

.top-business__content {
  margin-inline-start: 69px;
  height: fit-content;
}
@media (min-width: 768px) {
  .top-business__content {
    position: relative;
    margin-inline: 0 var(--INLINE_MARGIN_PC);
    padding-block-end: var(--BUSINESS_CONTENT_MARGIN_BLOCK_END);
    width: calc(10% + var(--ABOUT_BUSINESS_CONTENT_WIDTH_CORRECTION));
    z-index: 4;
  }
}
@media (min-width: 1441px) {
  .top-business__content {
    margin-inline-end: calc(var(--INLINE_MARGIN_WIDE));
    width: calc((var(--JS_WIDTH_BODY) - (var(--INLINE_MARGIN_WIDE))) * 0.1 + var(--ABOUT_BUSINESS_CONTENT_WIDTH_CORRECTION));
  }
}

.top-business-card {
  position: relative;
  margin: -40px 32px 0;
}
@media (min-width: 768px) {
  .top-business-card {
    margin: -80px 0 0;
  }
}
.top-business-card::before, .top-business-card::after {
  content: "";
  position: absolute;
  left: -32px;
  width: calc(100% + 64px);
  background-color: var(--COLOR_BG_2);
  z-index: -2;
}
.top-business-card::before {
  top: 0;
  height: 300px;
}
@media (min-width: 768px) {
  .top-business-card::before {
    content: none;
  }
}
.top-business-card::after {
  top: 300px;
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
@media (min-width: 768px) {
  .top-business-card::after {
    top: 80px;
    left: 0;
    width: calc(100% - var(--INLINE_MARGIN_PC) * var(--SHAPES_SHORT_SIDE_RATIO) - var(--BUSINESS_CONTENT_MARGIN_BLOCK_END));
  }
}
@media (min-width: 1441px) {
  .top-business-card::after {
    width: calc(100% - var(--INLINE_MARGIN_WIDE) * var(--SHAPES_SHORT_SIDE_RATIO) - var(--BUSINESS_CONTENT_MARGIN_BLOCK_END));
  }
}

.top-business-card__link {
  display: flex;
  flex-direction: column-reverse;
  box-shadow: 0 2px 40px rgba(45, 55, 94, 0.24);
}
@media (min-width: 768px) {
  .top-business-card__link {
    margin: 0 clamp(40px, -142.9px + 23.8vw, 200px);
    flex-direction: row-reverse;
  }
}
@media (min-width: 1441px) {
  .top-business-card__link {
    margin: 0 auto;
    max-width: var(--WIDTH_CONTENT_SECONDARY);
  }
}
@media (hover: hover) and (min-width: 767px) {
  .top-business-card__link:hover .top-business-card__img {
    scale: var(--SCALE);
  }
}
.top-business-card__link::before {
  content: "";
  position: absolute;
  opacity: 0.4;
  bottom: -48px;
  right: -69px;
  width: 170px;
  height: 96px;
  background: linear-gradient(35deg, #0063C5 0%, #C6FBFF 100%);
  clip-path: polygon(47% 0, 100% 0, 53% 100%, 0 100%);
  z-index: -1;
}
@media (min-width: 768px) {
  .top-business-card__link::before {
    right: clamp(40px, -142.9px + 23.8vw, 200px);
    transform: translateX(50%);
  }
}
@media (min-width: 1441px) {
  .top-business-card__link::before {
    right: calc(var(--INLINE_MARGIN_WIDE));
  }
}

.top-business-card__content {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 24px 16px;
  color: var(--COLOR_FONT);
  background-color: var(--COLOR_BASE);
}
@media (min-width: 768px) {
  .top-business-card__content {
    justify-content: center;
    gap: 24px;
    padding: 40px;
    width: 60%;
  }
}

.top-business-card__img-wrapper {
  overflow: hidden;
}
@media (min-width: 768px) {
  .top-business-card__img-wrapper {
    width: 40%;
  }
}

.top-business-card__img {
  transition: scale var(--TRANSITION);
  width: 100%;
}
@media (min-width: 768px) {
  .top-business-card__img {
    object-fit: cover;
  }
}

.top-business-card__title {
  font-weight: var(--FONT_WEIGHT_BOLD);
}
@media (min-width: 768px) {
  .top-business-card__title {
    font-size: 2.4rem;
  }
}

.top-business-card__text {
  font-size: 1.4rem;
}

.top-hero {
  position: relative;
  display: grid;
}
.top-hero::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 80%;
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  background-color: #99999B;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}
@media (min-width: 768px) {
  .top-hero::before {
    width: 50%;
  }
}
.top-hero::after {
  content: "";
  position: absolute;
  inset: 0;
  width: calc(50vw + clamp(150px, 35.7px + 14.9vw, 250px));
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  background-image: var(--COLOR_GRADATION);
  clip-path: polygon(0 0, 100% 0, 0 100%);
}

.top-hero__content {
  grid-area: 1/1/2/2;
  position: relative;
  z-index: 1;
  width: calc(100% - var(--GUTTER_CONTENT) * 2);
  max-width: var(--WIDTH_CONTENT);
  margin-inline: auto;
  padding: 0 var(--GUTTER_CONTENT) 120px;
  box-sizing: content-box;
}
@media (min-width: 1025px) {
  .top-hero__content {
    padding-bottom: 280px;
  }
}

.top-hero__content-inner {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 72px;
}
@media (min-width: 1025px) {
  .top-hero__content-inner {
    row-gap: 48px;
  }
}
.top-hero__content-inner::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(100% - 140px);
  width: 446px;
  height: 254px;
  background-image: linear-gradient(35deg, #0063C5 0%, #C6FBFF 100%);
  clip-path: polygon(50% 0, 100% 0, 50% 100%, 0 100%);
  opacity: 0.4;
}
@media (min-width: 1025px) {
  .top-hero__content-inner::before {
    bottom: -36px;
    left: calc(100% - 240px);
    width: 651px;
    height: 371px;
    background-image: linear-gradient(35deg, #7DFFFF 0%, #70B8FF 100%);
  }
}

.top-hero__bg {
  grid-area: 1/1/2/2;
  position: relative;
  z-index: -1;
}

@media (min-width: 1025px) {
  .top-hero__catch {
    max-width: 740px;
  }
}

.top-hero__catch-en {
  display: block;
  max-width: clamp(262px, 59vw, 525px);
  margin-left: calc(var(--GUTTER_CONTENT) * -1);
}
@media (min-width: 1025px) {
  .top-hero__catch-en {
    max-width: none;
  }
}

.top-hero__catch-ja {
  display: block;
  max-width: clamp(284px, 158.438px + 33.483vw, 433px);
  filter: drop-shadow(0 0 16px #00406B);
}
@media (min-width: 1025px) {
  .top-hero__catch-ja {
    max-width: none;
  }
}
.top-hero__catch-en + .top-hero__catch-ja {
  margin-top: -60px;
}
@media (min-width: 1025px) {
  .top-hero__catch-en + .top-hero__catch-ja {
    margin-top: -200px;
  }
}

.top-hero__nav {
  display: grid;
  grid-template-areas: "pagination pagination pagination" "arrow-prev toggle arrow-next";
  align-items: center;
  gap: 16px;
  width: fit-content;
}
@media (min-width: 1025px) {
  .top-hero__nav {
    grid-template-areas: "pagination arrow-prev toggle arrow-next";
  }
}

.top-hero-carousel {
  height: 100%;
}

.top-hero-carousel__track {
  height: 100%;
  overflow: hidden;
}

.top-hero-carousel__list {
  display: flex;
  height: 100%;
}

.top-hero-carousel__slide {
  flex-shrink: 0;
  height: 100%;
  backface-visibility: hidden;
  visibility: hidden;
  opacity: 0;
  transition: visibility 2s var(--EASING), opacity 2s var(--EASING) !important;
}
.top-hero-carousel__slide.is-visible {
  visibility: visible;
  opacity: 1;
}
@media (min-width: 1025px) {
  .top-hero-carousel__slide {
    height: 820px;
  }
}

.top-hero-carousel__slide-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.top-hero-carousel-arrows {
  display: contents;
}

.top-hero-carousel-arrow {
  display: grid;
  place-content: center;
  width: 40px;
  height: 40px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}
.top-hero-carousel-arrow::before {
  content: "";
  width: 21px;
  height: 13px;
  background-color: var(--COLOR_BASE);
  mask-image: url("/recruit/assets/img/shape/arrow.svg");
  transition: opacity var(--TRANSITION);
}
.top-hero-carousel-arrow--prev {
  grid-area: arrow-prev;
  rotate: 180deg;
}
.top-hero-carousel-arrow--next {
  grid-area: arrow-next;
}
@media (hover: hover) and (min-width: 767px) {
  .top-hero-carousel-arrow:hover::before {
    opacity: 0.4;
  }
}
@media (min-width: 768px) {
  .top-hero-carousel-arrow {
    width: 51px;
    height: 51px;
  }
}

.top-hero-carousel-toggle {
  grid-area: toggle;
  display: grid;
  place-content: center;
  width: 40px;
  height: 40px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}
.top-hero-carousel-toggle::before {
  content: "";
  width: 13px;
  height: 13px;
  background-color: var(--COLOR_BASE);
  mask: url("/recruit/assets/img/shape/play.svg") no-repeat center/11px 13px;
  transition: opacity var(--TRANSITION);
}
.top-hero-carousel-toggle.is-active::before {
  mask-image: url("/recruit/assets/img/shape/pause.svg");
  mask-size: 8px 12px;
}
@media (hover: hover) and (min-width: 767px) {
  .top-hero-carousel-toggle:hover::before {
    opacity: 0.4;
  }
}
@media (min-width: 768px) {
  .top-hero-carousel-toggle {
    width: 51px;
    height: 51px;
  }
}
.top-hero-carousel-pagination {
  grid-area: pagination;
  display: flex;
  column-gap: 8px;
}
.top-hero-carousel-pagination button {
  display: grid;
  place-content: center;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}
.top-hero-carousel-pagination button::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}
.top-hero-carousel-pagination button[aria-selected=true] {
  border: 1px solid var(--COLOR_BASE);
}
.top-hero-carousel-pagination button[aria-selected=true]::before {
  background-color: var(--COLOR_BASE);
}
.top-catch {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  backdrop-filter: blur(15px);
  -webkit-backdrop-filter: blur(15px);
  filter: drop-shadow(0 4px 40px rgba(45, 55, 94, 0.16));
}
.top-hero + .top-catch {
  margin-top: -80px;
}
@media (min-width: 1025px) {
  .top-hero + .top-catch {
    margin-top: -180px;
  }
}

.top-catch__inner {
  position: relative;
  margin-inline: 32px;
}
.top-catch__inner::before, .top-catch__inner::after {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  background-color: rgba(255, 255, 255, 0.8);
}
.top-catch__inner::before {
  left: 100%;
  clip-path: polygon(0 0, 100% 0, 0 100%);
}
.top-catch__inner::after {
  right: 100%;
  clip-path: polygon(calc(100% + 0.05em) 0, calc(100% + 0.05em) 100%, 0 100%);
}
@media (min-width: 1025px) {
  .top-catch__inner {
    margin-inline: clamp(80px, 34px + 6vw, 120px);
  }
}

.top-catch__text {
  padding-block: 32px;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: var(--box-shadow);
  line-height: 2.4;
  text-align: center;
}
@media (min-width: 1025px) {
  .top-catch__text {
    padding: clamp(32px, 13.7px + 2.4vw, 48px);
    font-size: clamp(1.4rem, 0.71rem + 0.893vw, 2rem);
  }
}

.top-person {
  position: relative;
  margin-block-start: 64px;
  z-index: 3;
}
@media (min-width: 768px) {
  .top-person {
    margin-block-start: 100px;
  }
}

.top-person__inner {
  margin-inline: 16px;
}
@media (min-width: 768px) {
  .top-person__inner {
    margin-inline: var(--INLINE_MARGIN_PC);
  }
}
@media (min-width: 1441px) {
  .top-person__inner {
    margin: 0 auto;
    max-width: var(--WIDTH_CONTENT);
  }
}

.top-person__hgroup {
  display: flex;
  flex-direction: column;
  gap: 6px;
  text-align: center;
}

.top-person__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  color: var(--COLOR_TI_1);
  font-size: 4.8rem;
  font-family: var(--FONT_FAMILY_RELIEF);
  font-weight: var(--FONT_WEIGHT_RELIEF);
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .top-person__title {
    font-size: var(--TITLE_FONT_SIZE);
  }
}
.top-person__title::before {
  content: "";
  width: 1px;
  height: 40px;
  background-color: currentColor;
}
@media (min-width: 768px) {
  .top-person__title::before {
    height: clamp(40px, -5.7px + 6vw, 80px);
  }
}

.top-person__subtitle {
  font-weight: var(--FONT_WEIGHT_BOLD);
}
@media (min-width: 768px) {
  .top-person__subtitle {
    font-size: var(--SUB_TITLE_FONT_SIZE);
  }
}

.top-person-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px 8px;
  margin-block-start: 24px;
}
@media (min-width: 768px) {
  .top-person-list {
    margin-block-start: 48px;
    grid-template-columns: repeat(4, 1fr);
    gap: 32px 24px;
  }
}

.top-person-list__link {
  display: flex;
  flex-direction: column-reverse;
  justify-content: flex-end;
  height: 100%;
  box-shadow: 0 2px 40px rgba(45, 55, 94, 0.16);
}
@media (hover: hover) and (min-width: 767px) {
  .top-person-list__link:hover .top-person-list__img {
    scale: var(--SCALE);
  }
}

.top-person-list__img-wrapper {
  overflow: hidden;
}

.top-person-list__img {
  width: 100%;
  transition: scale var(--TRANSITION);
}

.top-person-list__text {
  padding: 8px;
  background-color: var(--COLOR_BASE);
}
@media (min-width: 768px) {
  .top-person-list__text {
    padding: clamp(8px, -3.4px + 1.5vw, 18px) clamp(8px, -1.1px + 1.2vw, 16px);
  }
}

.top-culture {
  position: relative;
  margin-block: 64px;
  z-index: 3;
}
@media (min-width: 768px) {
  .top-culture {
    margin-block: 100px;
  }
}

.top-culture__top {
  position: relative;
  margin-block-end: -80px;
  padding: 48px 16px 104px;
  background: var(--COLOR_GRADATION);
}
@media (min-width: 768px) {
  .top-culture__top {
    margin-block-end: -120px;
    padding: 80px var(--INLINE_MARGIN_PC) 168px;
  }
}
@media (min-width: 1441px) {
  .top-culture__top {
    padding-inline: calc(var(--INLINE_MARGIN_WIDE));
  }
}
.top-culture__top::before, .top-culture__top::after {
  content: "";
  position: absolute;
  left: -32px;
  width: calc(100% + 64px);
  background-color: var(--COLOR_BG_2);
  z-index: -1;
}
.top-culture__top::before {
  top: 100%;
  height: 360px;
}
.top-culture__top::after {
  top: calc(100% + 360px);
  aspect-ratio: var(--SHAPES-ASPECT-RATIO);
  clip-path: polygon(0 0, 100% 0, 100% 100%);
}

.top-culture__hgroup {
  display: flex;
  flex-direction: column;
  gap: 6px;
  text-align: center;
}

.top-culture__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  color: var(--COLOR_TI_2);
  font-size: 4.8rem;
  font-family: var(--FONT_FAMILY_RELIEF);
  font-weight: var(--FONT_WEIGHT_RELIEF);
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .top-culture__title {
    font-size: var(--TITLE_FONT_SIZE);
  }
}
.top-culture__title::before {
  content: "";
  width: 1px;
  height: 40px;
  background-color: currentColor;
}
@media (min-width: 768px) {
  .top-culture__title::before {
    height: clamp(40px, -5.7px + 6vw, 80px);
  }
}

.top-culture__subtitle {
  font-weight: var(--FONT_WEIGHT_BOLD);
  color: var(--COLOR_BASE);
}
@media (min-width: 768px) {
  .top-culture__subtitle {
    font-size: var(--SUB_TITLE_FONT_SIZE);
  }
}

.top-culture__bottom {
  max-width: var(--WIDTH_CONTENT);
  margin-inline: auto;
  padding-inline: var(--GUTTER_CONTENT);
  box-sizing: content-box;
}

.top-recruit {
  position: relative;
  margin-block-start: 64px;
  z-index: 3;
}
@media (min-width: 768px) {
  .top-recruit {
    margin-block-start: 100px;
  }
}

@media (min-width: 1441px) {
  .top-recruit__inner {
    margin: auto;
    max-width: var(--WIDTH_CONTENT);
  }
}

.top-recruit__hgroup {
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-inline: 16px;
  text-align: center;
}
@media (min-width: 768px) {
  .top-recruit__hgroup {
    margin-inline: var(--INLINE_MARGIN_PC);
  }
}

.top-recruit__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  color: var(--COLOR_TI_1);
  font-size: 4.8rem;
  font-family: var(--FONT_FAMILY_RELIEF);
  font-weight: 500;
  letter-spacing: 0.05em;
}
@media (min-width: 768px) {
  .top-recruit__title {
    font-size: var(--TITLE_FONT_SIZE);
  }
}
.top-recruit__title::before {
  content: "";
  width: 1px;
  height: 40px;
  background-color: currentColor;
}
@media (min-width: 768px) {
  .top-recruit__title::before {
    height: clamp(40px, -5.7px + 6vw, 80px);
  }
}

.top-recruit__subtitle {
  font-weight: var(--FONT_WEIGHT_BOLD);
}
@media (min-width: 768px) {
  .top-recruit__subtitle {
    font-size: var(--SUB_TITLE_FONT_SIZE);
  }
}

.top-text {
  margin-top: 24px;
  line-height: var(--LINE_HEIGHT_LOOSE);
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .top-text {
    margin-top: 32px;
    font-size: 1.6rem;
  }
}
.top-text + .top-text {
  margin-top: 8px;
}
@media (min-width: 768px) {
  .top-text + .top-text {
    margin-top: 16px;
  }
}
.top-culture__inner .top-text {
  color: var(--COLOR_BASE);
}
.top-person__inner .top-text, .top-culture__inner .top-text {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .top-person__inner .top-text, .top-culture__inner .top-text {
    font-size: clamp(1.4rem, 1.2rem + 0.3vw, 1.6rem);
  }
}

@keyframes arrow {
  0% {
    opacity: 1;
    transform: translate(50%, -50%);
  }
  40% {
    opacity: 0;
  }
  49.9% {
    opacity: 0;
    transform: translate(100%, -50%);
  }
  50% {
    opacity: 0;
    transform: translate(-50%, -50%);
  }
  to {
    opacity: 1;
    transform: translate(50%, -50%);
  }
}
.top-button {
  display: inline-block;
  margin-block-start: 24px;
}
@media (min-width: 768px) {
  .top-button {
    margin-block-start: 32px;
  }
}
@media (hover: hover) and (min-width: 767px) {
  .top-button:hover .top-button__text::before {
    animation: arrow var(--TRANSITION);
  }
}
.top-button--white .top-button__text {
  color: var(--COLOR_BASE);
}
.top-button--white .top-button__text::before {
  background-color: var(--COLOR_BASE);
}
.top-button--white .top-button__text::after {
  background: linear-gradient(45deg, #CFE4FF, #21AFFF) border-box border-box;
}

.top-button__text {
  position: relative;
  display: flex;
  gap: 16px;
  align-items: center;
  color: var(--COLOR_PRIMARY);
  font-weight: var(--FONT_WEIGHT_BOLD);
}
.top-button__text::before, .top-button__text::after {
  content: "";
}
.top-button__text::before {
  position: absolute;
  right: 33px;
  top: 50%;
  transform: translate(50%, -50%);
  height: 18px;
  width: 18px;
  background-color: var(--COLOR_PRIMARY);
  mask: url("/recruit/assets/img/icon/top-link.svg") no-repeat center/contain;
}
@media (min-width: 768px) {
  .top-button__text::before {
    right: 42px;
    width: 20px;
    height: 20px;
  }
}
.top-button__text::after {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  border: 2px solid transparent;
  background: var(--COLOR_GRADATION) border-box border-box;
  mask: linear-gradient(#fff, #fff) padding-box, linear-gradient(#fff, #fff) border-box;
  mask-composite: exclude;
}
@media (min-width: 768px) {
  .top-button__text::after {
    width: 80px;
    height: 80px;
  }
}

.top-button-layout {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
  margin-top: 48px;
}
@media (max-width: 767px) {
  .top-button-layout {
    margin-top: 32px;
  }
}
